{
  "info": "query/sor/delivery_reliability.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "start_date": "2016-01-01",
    "end_date": "2016-12-31",
		"packing_material_type": 6,
		"packing_cost_type": 7
  },
  "query": [
    [
      "sor_delivery_state",
      "=",
      "LT"
    ],
    "and",
    [
      "sor_delivery_date",
      ">=",
      "start_date"
    ],
    "and",
    [
      "sor_delivery_date",
      "<=",
      "end_date"
    ],
		"and",
		[
      "pr_type_",
      "<>",
      "packing_material_type"
    ],
    "and",
    [
      "pr_type_",
      "<>",
      "packing_cost_type"
    ]
	],
  "field": [
    "sor_confirmed_delivery_date",
    "sor_first_conf_delivery_date",
    "sor_delivered_date",
    "sor_delivery_date",
    "sor_sales_order_id",
    "sor_row_number",
    "so_company_id",
    "co_name"
  ]
}
